<?xml version='1.0' encoding='UTF-8' standalone='no'?>
<section xmlns="http://docbook.org/ns/docbook" version="5.0" xmlns:xlink="http://www.w3.org/1999/xlink" xml:id="_namespacetourplaner_1_1ui" xml:lang="en-US">
<title>Package tourplaner.ui</title>
<indexterm><primary>tourplaner.ui</primary></indexterm>
<simplesect>
    <title>Classes    </title>
        <itemizedlist>
            <listitem><para>class <link linkend="_classtourplaner_1_1ui_1_1_presenter_main">PresenterMain</link></para>
</listitem>
        </itemizedlist>
</simplesect>
</section>
